<?php
$z[0]=Array("field","南部花生粽,南部花生粽介绍,高雄",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","台式肉粽分为北部粽与南部粽。南部粽是将糯米与花生略为炒过，不加酱色，所包内馅有猪肉、红葱头、栗子、豆干、芋头等，再将包好的粽子以水蒸煮至糯米熟透，吃时蘸调味料因直接水煮且时间较长。而讲究的花生粽，米粒非长糯米不用，粽叶是自嘉义梅山买来的特级",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南部花生粽_高雄特产南部花生粽",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　台式分为北部粽与南部粽。南部粽是将与花生略为炒过，不加酱色，所包内馅有猪肉、红葱头、栗子、豆干、等，再将包好的粽子以水蒸煮至糯米熟透，吃时蘸调味料因直接水煮且时间较长。而讲究的花生粽，米粒非长糯米不用，粽叶是自梅山买来的特级桂竹叶，而花生更是从各地花生园特选的上品，松软得恰到好处。推荐：菜粽李菜粽。是市区的粽子老店，老板从包料到粽叶，都禀持一贯作法。地址：苓雅区成功一路159号\n</p><p>　　营业：06：00～16：00，周二休息。		\n</p><p>　",552,1024);
$z[6][4]['name']="body";
$z[7]=Array("field","",1026,1065);
$z[7][4]['name']="litpic";

?>